# Abstract Review Processes Abstract Review Processes ## Gets all of the abstract review processes in the system. - [GET /abstractReviewProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/listabstractreviewprocesses.md): This method will scan all abstract review processes and and return them to the caller. ## Creates a new abstract review process record that does not already exist. - [POST /abstractReviewProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/createabstractreviewprocess.md): This method will auto-generate an ID and create a new abstract review process. If an ID is specified for the abstract review process, an error will be thrown. ## Execute Batch Operations - [POST /abstractReviewProcesses/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified event_id - [GET /abstractReviewProcesses/{tenantId}/event/{event_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/listprocessesbyeventid.md): Returns a list of records with the specified event_id ## Returns a abstract review process from the system by its ID. - [DELETE /abstractReviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/deleteabstractreviewprocess.md): This method will delete a abstract review process with the specified ID. ## Returns a abstract review process from the system by its ID. - [GET /abstractReviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/getabstractreviewprocess.md): This method will look up a abstract review process by the specified ID and return it back. ## Partially updates a abstract review process with the specified ID. - [PATCH /abstractReviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/patchabstractreviewprocess.md): This method will patch an existing abstract review process with the specified ID, using the HTTP PATCH specification. ## Updates a abstract review process with the specified ID. - [PUT /abstractReviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-review-processes/updateabstractreviewprocess.md): This method will update an existing abstract review process with the specified ID.